@charset "utf-8";
html {
	height:100%;
	background: #D1EEEF;
}
body {
	font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#000000;
	background: #ffffff;
	margin:0px;
	text-align:center;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	padding:0px;
	background: url(/images/html_body.png) repeat-x top;
	height:100%;
}
li{
	margin: 0px 0px 0px 25px;
	padding: 0px;
	text-align:left;
}
ul{
	text-align:left;
}
ul.menu_n {
	margin: 2px 0;
	padding: 0 0 0 5px;
	list-style: none outside none;
}
li.menu {
	list-style: none outside none;
	float: left;
	padding-bottom: 0; 
	margin: 0px 0px 0px 0px;
}

td{font-size:13px;color:#000000; }
p{
	font-size:13px;
	color:#000000;
	margin-bottom: 3px;
	margin-right: 10px;
	text-align:left;
	text-indent: 0px;
	padding: 0px;
	text-align:justify;
	line-height: 1.2em;
}
h4{font-weight:bold;font-size:13px;color:#000000;margin:0;}
hr {color: #101010}
a{	text-decoration:none;
	color:#336666;}
a:hover{color:#000000;}
a.button{
	color:#FFFFFF;
	font-size: 10px;
	text-align:center;
	text-decoration:none;
}	
.td_menu{
	background-image: url(/images/style_topbar.jpg);
	background-color: #227F7F;
	text-align: center;
}
h6{font-weight:bold;font-size:11px;color:#FFFFFF;margin:0;}
h5{font-weight:bold;font-size:11px;color:#000000;margin:0;}
.rvts10{font-style:italic;font-size:11px;color:#000000;}
h3{font-weight:bold;font-size:15px;color:#000000;margin:0; text-align: left;}
h2{font-weight:bold;font-size:16px;color:#000000;margin:0;}
h1{
	font-weight:bold;
	font-size:19px;
	color:#000000;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	text-align:center;
}
.rvts33{ text-align:justify;}
.rvps1{text-align:center;}
.input1 {vertical-align:middle;border: 1px solid #5a9493;background: #FFFFFF;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color: #000000;}
.topic_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color: #000000;}

form {padding:0px;display:inline;margin:0px;}
img{border:0px;}

#mainbg{width:1000px;padding:0px;margin:0px;overflow:hidden;background:#FFFFFF url(/images/style_leftbar.jpg) repeat-y left;}
#xm1{ text-align:left; background: #ffffff;width:750px;float:right;clear:right;padding:0px;margin:0px;min-height: 500px;height:auto !important;height:460px;}
#nav{width:240px;float:left;padding:0px;margin:0px;min-height: 500px;height:auto !important;height:460px;}
#footer{float:right;width:750px;position:relative;}

#top{width:1000px;height:50px;background: #FFFFFF;}
#search{width:240px;height:45px;background:url(/images/style_sidebar.gif);}	
#banner{width:1000px;height:172px;}

#leftmain{width:13px;height:50px;}

#ul_menu{border:0px;padding:0px;margin:0px;height:50px;list-style-type: none;width:1000px;background:url(/images/style_topbar.jpg);}
#ul_menu li{position:relative;float:left;}
#ul_menu li img{position:relative;float:left;border:0px;}
#ul_menu li a img{position:relative;float:left;border:0px;height:50px;width:122px;}

#smenu{padding:0px;margin:0px;border:0px;list-style-type:none;}
#smenu li {float:left;width:240px;}
#smenu img{display:block;border:0px;}
#smenu a{display:block;}

#ver {border: 1px solid #52991A;}
#ver a,#ver span{width:150px;line-height:18px;padding:2px;}

#smheader,#smmenu{height:30px;}
#smcont{width:760px;float:left;}
#smbodyright{float:left;width:610px;height:100%;}
#smmenuright{float:right;width:150px;}
#smbodyleft{float:right;width:610px;height:100%;}
#smmenuleft{float:left;width:150px;}

a.menu_top{
	font-weight:bold;
	font-size:11px;
	color:#FFFFFF;
	margin:0;
	text-align: center;
	text-decoration: none;
}
a.menu_top:hover{color:#CCCCCC;}
a.menu_top_sel{
	font-weight:bold;
	font-size:11px;
	color: #FFCC66;
	margin:0;
	text-align: center;
	text-decoration: none;
}
a.menu_top_sel:hover{color:#CCCCCC;}
.menu_left {
	font-size: 12px;
	font-weight: bold;
	color: #227F7F;
	margin:0;
	text-decoration: none;
}
.menu_left:hover{
	color: #000000;
}
.menu_left_sel {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin:0;
	text-decoration: none;
}
.menu_right {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin:0;
	text-decoration: none;
}

.message_input {
	border: 1px solid #D6D6D6;
}
.message_font  {
	-moz-border-radius:1px 1px 2px 2px;
	background-color:#FFFFFF;
	border-bottom:1px solid #b7ebeb;
	margin-top:0;
	padding:1px 2px;
	text-align:justify;
}
.message_block  {
	-moz-border-radius:1px 1px 2px 2px;
	background-color:#FFFFFF;
	padding: 5px 5px 8px;
}
.message_user {
	font-weight: bold;
}
.message_date {
	font-size: 10px;
	color: #9E9E9E;
	text-align: left;
}

/*  Buttons  */
a.button {
    background: transparent url('/images/style_button_a.png') no-repeat scroll top right;
    color: #FFFFFF;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 23px;
    margin-right: 6px;
    padding-right: 15px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('/images/style_button_span.png') no-repeat;
    display: block;
    line-height: 15px;
    padding: 4px 0px 4px 14px;
}

a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}
a.button:active span {
    background-position: bottom left;
    padding: 4px 1px 4px 14px; /* push text down 1px */
}
.gallery_image {
	padding: 4px;
	background-color: #F1F4E4;
	-moz-border-radius: 2px 2px 2px 2px;
	border:1px solid #666666;
	display:inline-block;
	float:left;
}
.gallery_block {
	float: left;
	margin: 3px; 
	display:inline-block;
}

/* index blocks */
.iblock1 {
	background:url('/images/style_block1.png') no-repeat; 
	height: 7px;
}
.iblock2 {
	 background:url('/images/style_block2.png') repeat-y; 
	 padding-bottom: 4px;
}
.iblock3 {
	background:url('/images/style_block3.png') repeat-y; 
	padding: 5px 0 1px 20px;
}
.iblock4 {
	background:url('/images/style_block4.png') no-repeat; 
	height: 7px;
}
.iblock3x {
	padding-right: 20px; 
	padding-left: 10px;
	text-align:left;
}
.iblock3y {
	padding-right: 20px; 
	text-align:left;
}

span.highlight {
	background: #91FC8D;
}

.data_view {
	text-align:center;
	padding-right: 10px;
	vertical-align: top;
	color: #222222;
}
.data_day {
	font-size: 1.3em;
	font-weight: normal;
	font-family: Impact, "Courier New", Courier, monospace;
}
.data_month {
	font-size: 1.1em;
	font-family: 'Trebuchet MS', Tahoma;
}
.data_year {
	font-size: 0.8em;
	font-family: 'Trebuchet MS', Tahoma;
}
.img_page {
	margin: 10px 0 10px 0; 
	max-width: 600px;
}

#quick_login_button {
    background: url("/images/button_vk.png") repeat-x scroll 0 -16px #6181A6;
    border-color: #789ABF #5980A9 #5980A9;
    color: #FFFFFF;
    text-shadow: 0 1px 0 #45688E;
    border: 1px solid;
    cursor: pointer;
    font-family: tahoma,verdana,arial,sans-serif,Lucida Sans;
    font-size: 11px;
    margin: 0;
    outline: medium none;
    overflow: visible;
    padding: 4px 14px;
    white-space: nowrap;
    text-align: center;
    width: 100%;
}
#quick_login_button:hover {
    background-position: 0 -8px;
}

.button_vk {
    margin: 10px 15px 5px 0;
    border-radius: 2px 2px 2px 2px;
    position: relative;
    text-align: center;
}
.button_vk span {
    color: #6181A6;
    font-weight: bold;
}
.button_vk img {
    vertical-align: middle;
}